Тема: Old over time
Показать сообщение отдельно
Непрочитано 04.03.2021, 14:50   #15535
garniv
Мужской Модератор
 
Аватар для garniv
 
Регистрация: 29.06.2004
Цитата (HotBeer) »
для приложения IP Pro стоит последняя версия 3.3.33, согласно вот этого мануала требования просты андроид версии 4.0 и выше
с чистым андройдом не старше 4 версии
https://play.google.com/store/apps/d...ro&hl=ru&gl=US
https://play.google.com/store/apps/d...30&hl=ru&gl=US
А тут написано что у нее требование 5.1 андроид и выше.

50 000 а Antut, думаю хватит.
Там скорее всего важны не условные попугаи, а наличие аппаратной декодировки входящего видеопотока - именно эта операция будет составлять почти всю вычислительную нагрузку.
__________________
Хочешь помочь новичку — делай вместе с ним. Хочешь помочь старику — делай вместо него. Хочешь помочь мастеру — отойди и не мешай. А хочешь помочь Таргитаю — сам Таргитай.

Последний раз редактировалось garniv; 04.03.2021 в 15:00.
garniv вне форума  
Конфигурация ПК
Ответить с цитированием